[Desktop Entry]
Name=FreeCAD Appimage
Name[de]=FreeCAD Appimage
Name[pl]=FreeCAD Appimage
Name[ru]=FreeCAD Appimage
Comment=Feature based Parametric Modeler Appimage
Comment[de]=Feature-basierter parametrischer Modellierer Appimage
Comment[ru]=Система автоматизированного проектирования Appimage
GenericName=CAD Application Appimage
GenericName[de]=CAD-Anwendung Appimage
GenericName[pl]=Aplikacja CAD Appimage
GenericName[ru]=Система автоматизированного проектирования Appimage
Exec=/opt/appimages/freecad/FreeCAD.AppImage - --single-instance %F
Terminal=false
Type=Application
Icon=org.freecadweb.FreeCAD
Categories=Graphics;Science;Education;Engineering;
StartupNotify=true
MimeType=application/x-extension-fcstd;model/obj;model/iges;image/vnd.dwg;image/vnd.dxf;model/vnd.collada+xml;application/iges;model/iges;model/step;model/step+zip;model/stl;application/vnd.shp;model/vrml;
